
.s-container {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.s-container1 {
    /*height: 180vh;*/
    display: flex;
    justify-content: center;
    align-items: center;
}
.content {
    margin: 80px auto;
}

.example {
    position: relative;
}


.form-elegant .font-small {
    font-size: 0.8rem;
}

.form-elegant .z-depth-1a {
    -webkit-box-shadow: 0 2px 5px 0 rgba(55, 161, 255, 0.26), 0 4px 12px 0 rgba(121, 155, 254, 0.25);
    box-shadow: 0 2px 5px 0 rgba(55, 161, 255, 0.26), 0 4px 12px 0 rgba(121, 155, 254, 0.25);
}

.form-elegant .z-depth-1-half,
.form-elegant .btn:hover {
    -webkit-box-shadow: 0 5px 11px 0 rgba(85, 182, 255, 0.28), 0 4px 15px 0 rgba(36, 133, 255, 0.15);
    box-shadow: 0 5px 11px 0 rgba(85, 182, 255, 0.28), 0 4px 15px 0 rgba(36, 133, 255, 0.15);
}

.form-elegant,
.form-dark {
    position: relative;
    height: 604px;
    overflow-y: scroll;
}

.form-dark .font-small {
    font-size: 0.8rem;
}

.form-dark [type="radio"] + label,
.form-dark [type="checkbox"] + label {
    font-size: 0.8rem;
}

.form-dark [type="checkbox"] + label:before {
    top: 2px;
    width: 15px;
    height: 15px;
}

.form-dark .md-form label {
    color: #fff;
}

.form-dark input[type=text]:focus:not([readonly]) {
    border-bottom: 1px solid #00C851;
    -webkit-box-shadow: 0 1px 0 0 #00C851;
    box-shadow: 0 1px 0 0 #00C851;
}

.form-dark input[type=text]:focus:not([readonly]) + label {
    color: #fff;
}

.form-dark input[type=password]:focus:not([readonly]) {
    border-bottom: 1px solid #00C851;
    -webkit-box-shadow: 0 1px 0 0 #00C851;
    box-shadow: 0 1px 0 0 #00C851;
}

.form-dark input[type=password]:focus:not([readonly]) + label {
    color: #fff;
}

.form-dark input[type="checkbox"] + label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    z-index: 0;
    border: 1.5px solid #fff;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.form-dark input[type="checkbox"]:checked + label:before {
    top: -4px;
    left: -3px;
    width: 12px;
    height: 22px;
    border-style: solid;
    border-width: 2px;
    border-color: transparent #00c851 #00c851 transparent;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

.scrollbar-light-blue::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #F5F5F5;
    border-radius: 10px;
}

.scrollbar-light-blue::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

.scrollbar-light-blue::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #82B1FF;
}

.scrollbar-dusty-grass::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #F5F5F5;
    border-radius: 10px;
}

.scrollbar-dusty-grass::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

.scrollbar-dusty-grass::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-image: -webkit-linear-gradient(330deg, #d4fc79 0%, #96e6a1 100%);
    background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);
}

.square::-webkit-scrollbar-track {
    border-radius: 0 !important;
}

.square::-webkit-scrollbar-thumb {
    border-radius: 0 !important;
}

.thin::-webkit-scrollbar {
    width: 6px;
}

.card {
    border-radius: 0.50rem;
    width: 300px;

    margin-left: 0;
    margin: 5px;
}

.card-height {
    height: 390px;
}

.bg-gradient {
    background: radial-gradient(circle, rgb(0, 127, 181) 0%, rgb(0, 118, 171) 48%, rgb(0, 62, 115) 100%);
}


.s-box {
    padding: 15px;
    border-radius: 0.50rem;
    border: 1px solid #fff;
}

.s-box ul {
    display: flex;
    justify-content: center;
}

.s-box ul li {
    background: linear-gradient(#e6e6e6, #020202);
    margin-left: 10px;
    border-radius: 50px;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    border-radius: 50px;
    background: linear-gradient(#e6e6e6, #bb0027) !important;
}

.s-box ul li a {
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
}

.form-control {
    color: #ffffff !important;
}

.form-control::placeholder {
    color: #fff !important;
}

.blue-gradient {
    background: linear-gradient(40deg, #ec536f, #9f3068) !important;
}

.fs-20 {
    font-size: 20px;
}

.fade:not(.show) {
    opacity: 1;
}

.c-red {
    color: red;
}

.md-form label {
    position: relative;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
}

input {
    font-size: 14px !important;
}


@media screen and (max-width: 768px) {
    .s-container {
        height: auto;
        padding: 50px 0px;
    }
}


#stats li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
    float: right;
}

.goog-te-gadget {
    font-family: arial;
    font-size: 11px;
    color: #666;
    white-space: nowrap;
    display: block;
    border-radius: 50px;
}

.pis-hd {
    background: #000;
    border: 1px solid #fff;
    border-radius: 0 26%;
}

.form-control {
    color: #ffffff !important;
    border: 0;
    border-bottom: 1px solid;
    font-size: 14px;
}

.md-form {
    position: relative;
    margin-top: 0;
    margin-bottom: 10px;
}

select option {
    color: #555;
}
